MailWasher Pro Help

Thank you for choosing MailWasher Pro. We hope that this program will drastically reduce the level of unwanted email you receive and give you a greater degree of control over your inbox.

See http://www.firetrust.com/ for new product offerings, upgrades, and news about MailWasher Pro.

All the best!

Nick Bolton and the team at Firetrust.


Main work area

MailWasher Pro’s main work area consists of four key sections:

1. Main buttons – controls MailWasher Pro’s functions, like Check Mail.

2. Message table – displays the headings of all new email messages waiting in your mail box.

3. Preview pane – displays a preview of a selected email message.

4. Filters side bar – contains the Friends list, Blacklist and Filters tabs to manage the processing of your incoming mail.

By default all of the four sections are visible, however you are able to turn the Preview pane and the Filters sidebar on and off using the View menu.

More:


Main buttons

When you install the demonstration version of MailWasher Pro, there are six main buttons. Once you have registered your copy of MailWasher Pro, the Register button no longer displays.

Check Mail

Click [image] to instruct MailWasher Pro to check your default email account(s) for new messages. MailWasher Pro then displays the headers of any new messages in the Message table. If you have more than one email account, click the down arrow next to the Check Mail button, and select the account you want to check. You can also do this by selecting Tools > Check for New messages from the MailWasher Pro menu.

Stop

Click [image] to stop downloading or processing mail at any time.

Process Mail

Click [image] after you have finished checking your email, to action the requests that you have made. Messages you have marked for deletion are deleted from the message server, those you have chosen to report are reported to the spam database, messages you have marked for bouncing are bounced back to the sender, and if you have marked any emails for blacklisting, then the senders address is automatically added to your blacklist.

Mail Program

Click [image] to launch your default email client in a separate window, without closing MailWasher Pro. If your email client is already open, the email client window displays. If you have more than one email client, select Tools > Options > Launch email application after processing > Specify to manually select which email program you want MailWasher Pro to open.

Spam Tools

Click [image] to use MailWasher Pro’s heuristics, built in spam databases and the Firetrust content filtration system, First Alert!

Register

Click [image] to display the Registration window, where you enter your registration key, which is provided to you when you have purchased MailWasher Pro. Once you have registered MailWasher Pro, the Register button no longer displays.


Message table

Just like your email client, each line in the MailWasher Pro message table represents an email message. You can customize the information displayed about the message in each of the information columns, for example, it’s size, priority, status and which account it was sent to (if you have multiple email accounts). You can also select the option to delete, report or blacklist email messages from the message table.

The message table status bar shows information about the current actions being performed by MailWasher Pro. It tells you when MailWasher Pro is connecting to servers, downloading headers, deleting and bouncing messages, as well as how recently mail was last checked.

For more information about configuring the information columns and the appearance of the message table, see Display tab.

The table below explains the information columns that you can display in your message table.

Column | Description
Account | The name of the account the selected email was sent to.
Arrived | Date and time the message was received by MailWasher Pro.
Attachments | Informs you if any attachments have been sent with the email.
Blacklist | Checkbox column which enables you to choose which email addresses are placed on your blacklist.
Bounce | Checkbox column which enables you to choose which messages are bounced back to their sender.
Delete | Checkbox column which enables you to choose which messages are deleted.
Friends list | Checkbox column which enables you to choose which email addresses are placed on your friends list.
From | Displays the sender name and email address.
Priority | Displays any email priority notification that was sent with your message.
Report | Report to FirstAlert!
Sent | Date and time the email was sent.
SpamCop | Report to SpamCop.
Size | Displays the size of the email message.
Status | Displays the status assigned to your email, which is related to the filters that you may be using and MailWasher Pro’s ability to identify known viruses and spam-like material. The status categories are color coded, and you can set the color codes for each of your filters. The standard categories are: · Virus · Possibly virus · Possibly spam · Probably spam · Known spam · Blacklisted · Origin blacklisted by (spam database)
Subject | Displays the subject of the email.
To | Displays the address of the intended recipient.


Preview pane

The Preview pane is located below the message table, and displays a preview of the content of a selected message. This allows you to see what a sender has to say, before downloading the message.

MailWasher Pro previews messages in plain text, as opposed to HTML. HTML can carry viruses and other scripts that can run when viewed. Although HTML is easier to read and better to look at, it is potentially harmful to view HTML emails if you are unsure of where they have come from.

The status bar at the bottom of the preview pane shows the current message view settings - normal or message source, first 20 lines or full email. To find out more about how to set preview options, see How to check, sort and preview your messages.

To turn the preview pane on or off, select View > Preview pane, or use the keyboard shortcut Ctrl+F6.


Filters sidebar

This section of the main work area comprises of three tabs:

· Friends list

· Blacklist, and

· Filters.

More:


Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list will be marked as friend regardless of whether or not the message resembles spam.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and check or uncheck the Filter sidebar option.

To find out more about how to use your Friends list, see Managing the Friends list. To further customize your Friends list, Customizing the Friends list.


Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox, as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who take no notice of your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it will automatically be marked for deletion.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and check or uncheck the Filter sidebar option.

To find out more about how to use the Blacklist, see Managing the Blacklist. To further customize your Blacklist, see Customizing the Blacklist.


Filters tab

Filters allow you to define what MailWasher Pro tags as spam-like email. You can specify certain words or combinations of words that, should they appear in the Subject, Body, From and/or To fields of the message, will trigger an automatic categorization from MailWasher Pro.

Filters can also be useful in identifying legitimate email. You may receive email via a list from a company whose products and news you want to know about, but this email might be ordinarily identified as spam. Using the Filters function, you are able to instruct MailWasher Pro that you wish to receive this email. Filters that you personally create work with the software’s heuristics to ensure you receive only wanted email in your inbox.

To find out more about using Filters, see Managing Filters, and MailWasher Pro heuristics, see Spam tools.


Account setup

Before you can start using MailWasher Pro, you need to enable MailWasher Pro to access your mail server. Before you do this, however, you also need to disable the automatic email check function in your email client. To find out how to do this, see How to switch off automatic email checking.

When you run MailWasher Pro for the first time, the Accounts window displays. This is where you enter your mail server account information. If you want to access this window after the initial set-up, it can be accessed through the Tools > Accounts menu, or by using the keystroke Ctrl+A.

Importing an account automatically retrieves the required settings from your email client. Adding an account means that you must manually enter the required settings from your email client.

Hotmail and IMAP accounts cannot be imported, and must be manually entered.

More:

How to switch off automatic email checking

How to import an account

How to add a POP3 account manually

How to add a Hotmail account

How to add an IMAP account

How to add an AOL account


How to switch off automatic email checking

Use the instructions provided below, which are for the most common email programs, to disable the automatic checking of emails. This must be completed to enable MailWasher Pro to check your messages before they are downloaded.

Netscape

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Edit > Preferences from the Netscape menu.
2 | Open the Mail & Newsgroups section, and go to Mail Servers.
3 | Select the desired email account from the Incoming Mail Servers list and click Edit.
4 | Deselect the Check for mail every ( ) minutes option.

Outlook Express/IncrediMail

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the Main menu.
2 | Deselect the options labeled Send and receive messages at startup and Check for new messages every ( ) minutes.

Outlook

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the Main menu.
2 | Select the Internet Email tab.
3 | Deselect the Check my local network connections for new mail every ( ) minute(s) option.

Eudora

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the Main menu.
2 | Select the Checking Mail from the icon list on the left.
3 | Enter 0 in the input field labeled Check mail every ( ) minute(s).

Pegasus

Complete the following steps to disable automatic email checking.

Step | Action
1 | Select Tools> Options from the Main menu.
2 | Select the Network tab, and then click Advanced network configuration options.
3 | Enter 0 in the input field labeled Check for new POP3 mail every ( ) seconds.


How to import an account

This function automatically retrieves the relevant settings from your email client and puts them into MailWasher Pro. The import function works with Outlook, Outlook Express, IncrediMail, Netscape Messenger and Eudora Mail.

Hotmail and AOL accounts cannot be imported using this feature, and must be manually entered.

Complete the following steps to import an account.

Step | Action
1 | Select Tools>Accounts to display the Accounts window and then click [image] . The Import Accounts window displays.
2 | Select the accounts you want to import, and click
3 | MailWasher Pro does not import the password for your account, as this is encrypted and needs to be entered again by you. To do this, select the name of the required account in the Account window, and click [image] . The Account details for a POP3/SMTP account window displays.
4 | Select the Incoming mail tab and enter your account password in the Password field. If you do not want MailWasher Pro to remember this password, deselect the Remember password checkbox.
5 | Click [image] to add your account.


How to add a POP3 account manually

For a variety of reasons, the import function does not work on all systems. If this is the case, you will need to manually enter your settings. To do this you will need to know:

· the name of your SMTP server

· the name of your POP server, and

· your username and password.

SMTP is your outgoing mail setting and POP is your incoming mail setting. To obtain this information you will need to consult the documentation your Internet Service Provider supplied you with when you signed up for an email account, or you can get this information from your email client. Select your client to find out how to do this:

· Outlook Express

· Outlook

· Mozilla

· Netscape

· Pegasus Mail

· Eudora

Complete the following steps to add a POP3 account manually.

Step

Action

1

Select Tools >Accounts to display the Accounts window and then click [image] .

The Select an account type window displays.

2

Select the POP3 radio button and click [image] to display the Account details for a POP3/SMTP account window.

3

Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image].

The Incoming mail tab displays.

If you have more than one email account it is useful to give each of your accounts a meaningful name, for example Work email.

4

Complete the following fields:

· POP3 server address – your POP3 server address.

· User name – your email client username.

· Password – your email client password.

5

If required, click [image] , enter your Server port number, and select the checkbox to indicate if This server requires a secure connection (SSL).

If you use secure email authentication such as APOP or MSN, specify this by selecting the Use secure authentication checkbox and corresponding radio button.

APOP is a POP3 setting that encrypts your username and password when checking your mail - not all internet providers support this, but it will probably be widely used eventually.

These options are provided for less common network configurations, and should only be modified by people who are familiar with the required email settings.

6

Select the Remember password checkbox if you want MailWasher Pro to remember your password and, then click [image].

The Bouncing & outgoing mail tab displays.

7

Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then enter your Email address and your SMTP server address.

If you have multiple email addresses, click [image] to add them.

You need to enter your email address because incoming spam does not always specify the address to which it was sent. Entering your SMTP address enables a bounce notice to be sent when a connection to the machine that sent you the email cannot be made.

8

If required, click [image] to display the Advanced account options window.

This window consists of three tabs, the Outgoing mail [SMTP] tab, the Bouncing details tab and the Email addresses tab. These options are provided for people with less common network configurations and should only be modified if you are familiar with the required mail settings.

For more information about bouncing see How to bounce email.

9

Click [image] to add your account.

If you want to add another account, click [image] and return to Step 2.

More:

How to get account settings from Outlook Express

How to get account settings from Outlook

How to get account settings from Mozilla

How to get account settings from Netscape

How to get account settings from Pegasus Mail

How to get account settings from Eudora


How to get account settings from Outlook Express

[ version 5.50.4522.1200 ]

Complete the following steps to obtain your account settings.

Step | Action
1 | Open Outlook Express. Select the Tools > Accounts option from the menu at the top of the screen. A list of Internet accounts displays. This includes newsgroup and directory servers, but we are only interested in Mail servers for MailWasher Pro to use. Mail accounts say "Mail" in the Type column, and have an envelope icon next to the server name in the Account column.
2 | Click on a mail account. Select Properties from the options on the right and then select the Servers tab at the top of this new window. This tab displays the server settings needed by MailWasher Pro.
3 | Write down the Incoming Mail (POP3) server name, the Outgoing mail (SMTP) server name and the Account Name.
4 | If you have multiple mail accounts that you want MailWasher Pro to check, click OK and return to Step 2.

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to get account settings from Outlook

[ Outlook 2002 SR1 (9.0.0.5414) ]

Complete the following steps to obtain your account settings.

Step | Action
1 | Open Outlook. Select the Tools > Accounts option from the menu at the top of the screen. A list of Internet accounts displays. This includes newsgroup and directory servers, but we are only interested in Mail servers for MailWasher Pro to use. Mail accounts say "Mail" in the Type column, and have an envelope icon next to the server name in the Account column.
2 | Click on a mail account. Select Properties from the options on the right and then select the Servers tab at the top of this new window. This tab displays the server settings needed by MailWasher Pro.
3 | Write down the Incoming Mail (POP3) server name, the Outgoing mail (SMTP) server name and the Account Name.
4 | If you have multiple mail accounts that you want MailWasher Pro to check, click OK and return to Step 2.

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to get account settings from Mozilla

[ Mozilla 1.0 - Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530]

Complete the following steps to obtain your account settings.

Step | Action
1 | Open Mozilla. Open the window menu at the top of the screen and select Mail and Newsgroups to launch Mozilla’s Mail client.
2 | Select Edit > Mail and Newsgroup Account Settings. The left-hand panel of the Mail & Newsgroups Account Settings window lists your mail accounts.
3 | For each account listed that you want MailWasher Pro to check, click Server Settings. This option contains the information about your mail server needed by MailWasher Pro.
4 | Write down the Server name and User Name from the server settings for each account.
5 | Click the Outgoing Server (SMTP) option in the left-hand panel and copy down the Server Name. This is your SMTP server for sending outgoing mail.

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to get account settings from Netscape

[ Netscape 6.2.2 - Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4.1) Gecko/20020314 Netscape6/6.2.2 ]

Complete the following steps to obtain your account settings.

Step | Action
1 | Open Netscape. Under the Tasks menu at the top of the screen, select Mail & Newsgroups to launch Netscape’s mail client.
2 | Select Edit > Mail and Newsgroup Account Settings to list all your mail accounts in the left-hand panel of the Mail & Newsgroups Account Settings window.
3 | For each account listed that you want MailWasher Pro to check, click Server Settings. This option contains the information about your mail server needed by MailWasher Pro.
4 | Write down the Server name and User Name from the server settings for each account.
5 | Click the Outgoing Server (SMTP) option in the left-hand panel and copy down the Server Name. This is your SMTP server for sending outgoing mail.

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to get account settings from Pegasus Mail

[ Version 4.01 (Win32), Nov 5 2001 ]

Complete the following steps to obtain your account settings.

Step | Action
1 | Open Pegasus Mail, and open the Tools > Internet Options window.
2 | Select the Receiving (POP 3) tab. At the top of this tab, where it says General Settings for receiving mail via POP3, copy down the POP3 host and the User name.
3 | Select the Sending (SMTP) tab and write down the SMTP host information.

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to get account settings from Eudora

[ Eudora Version 5.1]

Open Eudora and select Tools > Options. Under the Getting Started category, which should be selected by default, take note of the settings for:

· Mail Server (Incoming)

· Login Name, and

· SMTP Server (Outgoing).

See How to add a POP3 account manually to enter these settings into MailWasher Pro.


How to add a Hotmail account

For a variety of reasons, the import function does not allow you to import Hotmail addresses, and does not work on all systems. If this is the case, you will need to manually enter your settings.

Complete the following steps to enter a Hotmail account.

Step | Action
1 | Select Tools >Accounts to display the Accounts window and then click [image] . The Select an account type window displays.
2 | Select the Hotmail radio button and click [image] to display the Account details for a Hotmail account window.
3 | Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image] . The Incoming mail tab displays.
4 | Enter your Hotmail address and Password and deselect the Remember password checkbox if you do not want MailWasher Pro to remember your password.
5 | Select the radio button corresponding to the server that you use, either Hotmail or MSN Hotmail and then select the Bouncing & outgoing mail tab.
6 | Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then click [image] to add your account.


How to add an IMAP account

For a variety of reasons, the import function does not work on all systems. If this is the case, you will need to manually enter your settings. To do this you will need to know:

· the name of your SMTP server

· the name of your IMAP server, and

· your username and password.

Complete the following steps to enter an IMAP account.

Step

Action

1

Select Tools >Accounts to display the Accounts window and then click [image] .

The Select an account type window displays.

2

Select the IMAP radio button and click [image] to display the Account details for an IMAP account window.

3

Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image].

The Incoming mail tab displays.

4

Complete the following fields:

· IMAP server address – your IMAP server address.

· User name – your email client username.

· Password – your email client password.

5

If required, click [image] , enter your Server port number, and select the checkbox to indicate if This server requires a secure connection (SSL).

If you use secure email authentication such as CRAM or MD5, specify this by selecting the Use secure authentication checkbox and corresponding radio button.

These options are provided for less common network configurations, and should only be modified by people who are familiar with the required email settings.

6

Select the Remember password checkbox if you want MailWasher Pro to remember your password and, then click [image].

The Bouncing & outgoing mail tab displays.

7

Select the Enable bouncing of messages from this account checkbox if you want to enable this function, and then enter your Email address and your SMTP server address.

If you have multiple email addresses, click [image] to add them.

You need to enter your email address because incoming spam does not always specify the address to which it was sent. Entering your SMTP address enables a bounce notice to be sent when a connection to the machine that sent you the email cannot be made.

8

If required, click [image] to display the Advanced account options window.

This window consists of three tabs, the Outgoing mail [SMTP] tab, the Bouncing details tab and the Email addresses tab. These options are provided for people with less common network configurations and should only be modified if you are familiar with the required mail settings.

For more information about bouncing see How to bounce email.

9

Click [image] to add your account.

If you want to add another account, click [image] and return to Step 2.


How to add an AOL account

For a variety of reasons, the import function does not allow you to import AOL addresses, and does not work on all systems. If this is the case, you will need to manually enter your settings.

AOL does not support bouncing from MailWasher Pro, therefore there are no bouncing options available for AOL accounts.

Complete the following steps to enter an AOL account.

Step | Action
1 | Select Tools >Accounts to display the Accounts window and then click [image] . The Select an account type window displays.
2 | Select the AOL radio button and click [image] to display the Account details for an AOL account window.
3 | Enter the name that you want MailWasher Pro to use when referring to the account, and if required select the Include this account in default mail check if you want MailWasher Pro to do this, then click [image] . The Incoming mail tab displays.
4 | Enter your Email Address and Password and deselect the Remember password checkbox if you do not want MailWasher Pro to remember your password.
5 | Click [image] to add your account.


Managing your mail

MailWasher Pro connects to your email server(s) and displays a list of all the email messages you have waiting. You can preview the messages and then choose to delete or report any spam. Using the options in the Message table you can also choose to mark the sender for addition to your Friends list or your Blacklist.

After deciding what to do with your messages, your actions are processed by MailWasher Pro. The remaining messages that you actually want to receive are downloaded to your email client, with the spam filtered out.

In order for MailWasher Pro to work, you need to be connected to the internet. Once you are connected you are ready to start checking your email. To do this, do not open your email client, but instead launch MailWasher Pro. Double click the MailWasher Pro icon on your desktop, or select Start > Programs > MailWasher >MailWasher Pro.

More:

How to check, sort and preview your messages

How to report spam

How to submit email to SpamCop

How to delete email

How to bounce email

Launching an email client after message processing


How to check, sort and preview your messages

Complete the following steps to check and preview your messages in MailWasher Pro.

Step

Action

1

Click [image]. MailWasher Pro connects to your email server, downloads the message headers, and runs the results through its smart filtration system.

Your messages display in the Message table. Messages that meet MailWasher Pro’s criteria for virus or spam-like material are automatically set to bounce or delete and the senders address added to the Blacklist.

The Message table displays information about the messages, for example, the address of the sender and when a message was sent. To customize the information displayed in the Message table, see Display tab.

2

An arrow in the column header indicates the current order of column display in the Message table (either ascending or descending). To change the order in which your messages display, click the required column header.

3

Select a message that you want to view. A 20 line preview of the message displays in the Preview Pane.

If you want to view:

· the raw source of the message, click [image].

· the full message (the first 20 lines are already displayed), click [image].

You can turn the preview pane on and off by selecting View > Preview pane. If you have the Preview pane off, double mouse click on a selected message, or select Email > Preview message to view the message preview.

Need more information? Check the FAQ:

· What does the status column mean?

· How can I change the order of the columns?

· How can I classify my incoming emails by sorting them?

· I’m having problems with MailWasher Pro connecting to the Internet. What can I do?


How to report spam

MailWasher Pro allows you to report back to Firetrust your unwanted mail. Firetrust staff verify that the message is spam, and then add it to the FirstAlert! database. This means that other users of MailWasher Pro who check their mail against FirstAlert! have these messages automatically removed or marked for deletion.

Before you can report email, you must have a FirstAlert! account number and password, which is unique to you. For more information and to find out how to do this, see FirstAlert! Account Setup.

Complete the steps below to report spam.

Step

Action

1

In the MailWasher Pro message table, select the Report checkbox next to the message(s) that you want to report.

You can also select the required message, and use the keystroke R, or select Email > Mark for reporting, or right mouse click and select Mark for reporting to report an email.

2

Click [image] to report the selected messages.


How to submit email to SpamCop

MailWasher Pro allows you to submit to SpamCop the junk mail you receive and help the fight against spam. When email is received by SpamCop, the service will parse the headers of unwanted email and (if all goes well) phrase a complaint to the system administrator responsible for the spammer’s internet access.

This complaint is addressed from a blind SpamCop.net email address, however any responses to that address will be routed to the email address you have provided with your SpamCop account. Every message you submit to SpamCop generates an auto-reply back to you, and you need to confirm that you do want to follow through with the complaint via a web interface.

Before you can submit email to SpamCop, you must sign up for a SpamCop account and have been provided with a SpamCop email address. You need to enter this into MailWasher Pro to send your reported spam to.

For more information and to find out how to do this, see http://www.spamcop.net/fom-serve/cache/285.html

Complete the steps below to submit email to SpamCop.

Step | Action
1 | In the MailWasher Pro message table, select the SpamCop checkbox next to the message(s) that you want to report.
2 | Click [image] to report the selected messages.

Need more information? Check the FAQ:

· How do I sign up?

· What do I need to know to submit to SpamCop?

· SpamCop Rules


How to delete email

Complete the steps below to delete email.

Step

Action

1

In the MailWasher Pro Message table, select the Delete checkbox next to the message(s) that you want to delete.

You can also select the required message, and use the keystroke D, or select Email > Mark for deletion, or right mouse click and select Mark for Deletion to delete an email.

2

Click [image] to delete the selected messages.

Need more information? Check the FAQ:

· How does MailWasher Pro delete messages?

· Can I get deleted messages back?


How to bounce email

MailWasher Pro allows you to Bounce unwanted mail right back to the spammer who sent it to you. This means that a fake address not found message is sent back to the address the unwanted email originated from. Because the spammer thinks your address is not a valid email address, the Bounce function in MailWasher Pro reduces the possibility of receiving more unwanted email from this address.

Before you can bounce email, you must have selected the Enable bouncing of messages from this account option, when you added or imported the account to MailWasher Pro. For more information and to find out how to do this, see Account Setup.

Complete the steps below to bounce email.

Step

Action

1

In the MailWasher Pro Message table, select the Bounce checkbox next to the message(s) that you want to bounce.

You can also select the required message, and use the keystroke B, or select Email > Mark for bouncing, or right mouse click and select Mark for Bouncing to bounce an email.

2

Click [image] to bounce the selected messages.

Need more information? Check the FAQ:

· How does MailWasher Pro bounce messages?

· How does MailWasher Pro bounce messages?

· What does the bounced message look like?

· I can’t bounce messages!

· Why do I get the error message “Error sending bounce messages for account ‘yourname’, SMTP host SMTP.yourisp.prefix refused access”

· Will the spammers know I am bouncing emails?

· Why are my friends getting their emails bounced back to them?

· Why do I get my bounced message back?

· I own my own domain name, and spam gets bounced back to me?


Launching an email client after message processing

After processing your mail, MailWasher Pro launches your default email client so you can download and read the messages you have chosen to keep.

To disable this feature, select Tools > Options and deselect the Launch email application after processing option.

Need more information? Check the FAQ:

· Which email client will MailWasher Pro start up?

· Why do I get an error when trying to start my email client?

· How do I specify a default email client?

· How do I switch off automatic checking in my email program?

· How do I move messages from MailWasher Pro to my email program?


Managing the Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list will be marked as friend regardless of whether or not the message resembles spam.

To find out how to customize your Friends list, see Customizing the Friends list.

The Friends list is contained in one of three tabs to the right of the Message table. By default, the column containing the Friends list, Blacklist and Filters tab displays. You are able to turn this column on and off by selecting View > Filter sidebar.

You can also access the Friends list by clicking [image] and then [image].

More:

How to add a sender to the Friends list

How to use wildcard expressions

How to remove senders from the Friends list

How to edit the Friends list


How to add a sender to the Friends list

There are seven ways to add a sender to the Friends list. Complete one of the steps below to add a sender.

Method

Description

1

In the MailWasher Pro Message table, select the Friends list checkbox, in the Friends column, next to a selected message.

When you next click [image], your Friends list is updated.

If you do not have the Friends column visible, select Tools > Options and select the Display tab to configure your Message table. See Display tab.

2

Left mouse click on a message to select it, and while holding down the mouse key, drag the message to your Friends list. Release the mouse and the sender is added to your list.

3

Right mouse click on a message in the message table and select Add to friends list.

4

Select a message in the message table and press + on your keyboard.

5

Select Email > Add to friends list from the MailWasher Pro menu.

6

Select the Friends list tab, or click [image] and then click [image] to display the Add to address list window. Enter the address of the sender you want to add to your Friends list in the Exact email address field, and click [image] to add the sender.

If you want to add everyone from a given domain to your Friends list, see How to use wildcard expressions.

7

Select the Friends list tab and click [image], or click [image] and then click [image], to display the Import Address Books window.

Select the contact you want to import and click [image] or click [image] to import all addresses to MailWasher Pro.

Need more information? Check the FAQ:

· Can I transfer my address book in to the friends list?

· How does the shared Blacklist and Friends list file work?

· What is the ’Display emails received from friends’ tick box for?

· What are the numbers beside the email addresses in the text file?


How to use wildcard expressions

There will be occasions when you want to allow emails from everyone at a given domain. To save you the time and effort of individually entering all the email addresses of all the people at a given organization or company, MailWasher Pro allows you to enter a wildcard expression.

Complete the steps below to use a wildcard expression to add a given domain to your Friends list or Blacklist.

Step

Action

1

Click [image] in either the Friends list or Blacklist tabs to display the Add to address list window.

2

Select the Wildcard expression radio button and enter the email address you want to add to the address list. Enter the email domain, preceded by a wildcard expression. Use the following wildcards:

· ? matches any one character

· * matches 0 or more unknown characters

· + matches one or more unknown characters

For example, *@firetrust.com would recognize all senders from firetrust.com as friends.

If you are unsure that your wildcard expression is catching all the addresses you want it to, enter it into the Email address to test against field and click [image] to see if there is a match.

3

Click [image] to save your wildcard expression.


How to remove senders from the Friends list

There are two ways to remove a sender from your Friends list. Complete one of the steps below to remove a sender.

Method

Description

1

In the MailWasher Pro Message table, deselect the Friends list checkbox, in the Friends column, next to the sender that you want to remove.

If you do not have the Friends column visible, select Tools > Options and select the Display tab to configure your Message table. See Display tab.

The sender’s details remain in the Friends list, but they are no longer recognized by MailWasher Pro as having favored friend status.

2

Select the Friends list tab, or click [image]. Select the name of the friend you want to remove from your list, and click [image].

This permanently removes the sender from your Friends list.

Need more information? Check the FAQ:

· Can I transfer my address book in to the friends list?

· How does the shared Blacklist and Friends list file work?

· What is the ’Display emails received from friends’ tick box for?

· What are the numbers beside the email addresses in the text file?


How to edit the Friends list

Complete the steps below to edit the address of a sender on your Friends list.

Step | Action
1 | Select the Friends list tab, or click [image] . The Spam tools window displays with the My friends list option selected.
2 | Click [image] . The Add address to list window displays.
3 | Amend the address details as required, and click [image] to update the sender.

Need more information? Check the FAQ:

· Can I transfer my address book in to the friends list?

· How does the shared Blacklist and Friends list file work?

· What is the ’Display emails received from friends’ tick box for?

· What are the numbers beside the email addresses in the text file?


Managing the Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox, as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who take no notice of your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it will automatically be marked for bouncing and deletion.

To find out how to customize your Blacklist, see Customizing the Blacklist.

The Blacklist is contained in one of the three tabs to the right of the Message table. By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and check or uncheck the Filter Sidebar option.

You can also access the Blacklist by clicking [image] and then [image].

More:

How to add a sender to the Blacklist

How to use wildcard expressions

How to remove senders from the Blacklist

How to edit the Blacklist


How to add a sender to the Blacklist

There are six ways to add a sender to the Blacklist. Complete one of the steps below to add a sender.

Method

Description

1

In the MailWasher Pro Message table, select the Blacklist checkbox, in the Blacklist column, next to a selected message.

When you next click [image], your Blacklist is updated.

If you do not have the Blacklist column visible, select Tools > Options and select the Display tab to configure your Message table. See Display tab.

2

Left mouse click on a message to select it, and while holding down the mouse key, drag the message to your Blacklist. Release the mouse and the sender is added to your list.

3

Right mouse click on a message in the Message table and select Add to blacklist.

4

Select a message in the Message table and press - on your keyboard.

5

Select Email > Add to blacklist from the MailWasher Pro menu.

6

Select the Blacklist tab, or click [image], [image] and then click [image] to display the Add to address list window.

Enter the address of the sender you want to add to your Blacklist in the Exact email address field, and click [image] to add the sender.

If you want to add everyone from a given domain to your Blacklist, see How to use wildcard expressions.

Need more information? Check the FAQ:

· Can I import a blacklist?

· Why don’t big imported Spam lists work with MailWasher Pro?

· Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?

· How does the ’Mark blacklisted messages’ option work?


How to use wildcard expressions

There will be occasions when you want to allow emails from everyone at a given domain. To save you the time and effort of individually entering all the email addresses of all the people at a given organization or company, MailWasher Pro allows you to enter a wildcard expression.

Complete the steps below to use a wildcard expression to add a given domain to your Friends list or Blacklist.

Step

Action

1

Click [image] in either the Friends list or Blacklist tabs to display the Add to address list window.

2

Select the Wildcard expression radio button and enter the email address you want to add to the address list. Enter the email domain, preceded by a wildcard expression. Use the following wildcards:

· ? matches any one character

· * matches 0 or more unknown characters

· + matches one or more unknown characters

For example, *@firetrust.com would recognize all senders from firetrust.com as friends.

If you are unsure that your wildcard expression is catching all the addresses you want it to, enter it into the Email address to test against field and click [image], and see if there is a match.

3

Click [image] to save your wildcard expression.


How to remove senders from the Blacklist

There are two ways to remove a sender from your Blacklist. Complete one of the steps below to remove a sender.

Method

Description

1

In the MailWasher Pro Message table, deselect the Blacklist checkbox, in the Blacklist column, next to the sender that you want to remove.

If you do not have the Blacklist column visible, select Tools > Options and select the Display tab to configure your Message table. See Display tab.

The senders details remain, but they are no longer recognized by MailWasher Pro as having blacklisted status.

2

Select the Blacklist tab, or click [image], [image]. Select the name of the sender you want to remove, and click [image].

This permanently removes the sender from your Blacklist.

Need more information? Check the FAQ:

· Can I import a blacklist?

· Why don’t big imported Spam lists work with MailWasher Pro?

· Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?

· How does the ’Mark blacklisted messages’ option work?


How to edit the Blacklist

Complete the steps below to edit the address of a sender on your Blacklist.

Step | Action
1 | Select the Blacklist tab, or click [image] , [image] . The Spam tools window displays with the My blacklist option selected.
2 | Select the details of the sender you want to edit, and click [image] . The Add address to list window displays.
3 | Amend the address details as required, and click [image] to update the sender.

Need more information? Check the FAQ:

· Can I import a blacklist?

· Why don’t big imported Spam lists work with MailWasher Pro?

· Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?

· How does the ’Mark blacklisted messages’ option work?


Managing Filters

Filters allow you to define what MailWasher Pro tags as spam-like email. You can specify certain words or combinations of words that, if they appear in the Subject, Body, From and/or To fields of the message, will trigger an automatic categorization from MailWasher Pro.

Filters can also be useful in identifying legitimate email. You may receive email via a list from a company whose products and news you wish to know about, but this email might be ordinarily identified as spam. Using the Filters function you are able to instruct MailWasher Pro that you wish to receive this email. Filters that you personally create work with the software’s Heuristics to ensure you receive only wanted email in your inbox.

More:


How to add a new filter

Complete the following steps to add a new filter.

Step

Action

1

Either select the Filters tab or click [image] to display the Spam tools window, and then click [image].

2

Click [image].

The Edit Filter window displays.

3

Complete the following fields:

· Filter name – enter a name for your filter.

· Priority – select the Priority checkbox if you want MailWasher Pro to apply your filter, even if a message has come from an address on your Friends list.

· Status description – enter a description for the status of the filter, and if required, select a color for the status using to color square on the right.

· Action – select the radio button corresponding to the action that you want MailWasher Pro to take when a message matches your filter. Select Display the email or Hide the email.

· Mail is legitimate – if required, select this checkbox to indicate that this filter is for legitimate email.

· Mark the sender of the email to be blacklisted – if required, select this action to be performed by MailWasher Pro.

· Mark the email for deletion – if required, select this action to be performed by MailWasher Pro.

· Mark the email for bounce - if required, select this action to be performed by MailWasher Pro.

· Apply this filter when – select the radio button corresponding to your requirements for rule matching.

4

There are three fields in the Rules area. Use the Rules drop down selection list on the left to select which part of an email your filter applies to. Select from:

· The ‘From’ field

· The ‘Subject’ field

· The ‘To’ field

· The ‘CC’ field

· The body

· The return path

· The entire address

5

Use the Rules drop down selection list in the middle to define the condition of the filter. Select from:

· contains

· does not contain

· is

· contains RegExpr

· does not contain RegExpr

6

Use the field on the right of the Rules area to enter the relevant address or keywords for the filter.

Click [image] or [image] to control the number of rules you require.

7

Click [image] to save your filter.

The Spam tools window displays.

8

Select the precedence for the filter using the Adjust filter precedence arrows to the right of the Filters area.

9

Select the checkbox next to a filter to enable it, and deselect the checkbox to disable it.

Need more information? Check the FAQ:

· What does RegExpr mean?

· How can I make a regular expression filter?

· How can I filter emails that have a blank subject line?

· How can I filter out words in certain parts of sentences?

· Can I import existing filters?

· How does the precedence feature work?


How to edit a filter

Complete the following steps to edit a filter.

Step | Action
1 | Either select the Filters tab or click [image] to display the Spam tools window, and then click [image] .
2 | Click [image] . The Edit Filter window displays.
3 | Make any required changes to the filter, and then click [image] to save your changes.


How to delete a filter

Complete the following steps to delete a filter.

Step | Action
1 | Either select the Filters tab or click [image] to display the Spam tools window, and then click [image] .
2 | Select the filter that you want to delete and click [image] . The Confirm deletion dialog box displays.
3 | Click [image] to confirm the deletion.

Need more information? Check the FAQ:

· What does RegExpr mean?

· How can I make a regular expression filter?

· How can I filter emails that have a blank subject line?

· How can I filter out words in certain parts of sentences?

· Can I import existing filters?

· How does the precedence feature work?


Statistics

MailWasher Pro records useful statistics so you can keep track of how much spam you are stopping from reaching your inbox. MailWasher Pro collects data on the following classifications:

· Mail Log – displays a log of all the mail you have received.

· Summary – a summary of all your mail, sorted into the following classifications:

· Spam

· Legitimate Mail

· Action Taken

· Today’s Totals

· Final Summary

· Junk Mail – a breakdown of all the junk mail you have received.

· Legitimate Mail – a breakdown of all the legitimate email you have received.

· Actions Taken – the actions taken by MailWasher Pro.

· Over Time – displays statistics for a specific time period in a graphical format.

More:


How to view MailWasher Pro statistics

Complete the following steps to view MailWasher Pro statistics.

Step | Action
1 | Select Tools > Statistics from the MailWasher Pro menu. The Statistics window displays, showing the Mail Log.
2 | Select the tab corresponding to the statistics you want to display. Select from: · Summary · Junk Mail · Legitimate Mail · Actions Taken · Over Time
3 | Enter the time period for which you want to view statistics in the Summary for last… field to display the corresponding statistics.
4 | Click [image] when you have finished. To view further statistics, return to Step 2.


Keyboard shortcuts

You can also utilize MailWasher Pro’s functions and features using the keyboard. Below are the keyboard shortcuts supported by MailWasher Pro.

To… | Press…
Add an address to the Friends list | +
Add an address to the Blacklist | -
Mark for deletion | D
Mark for bouncing | B
Mark for reporting | R
Preview message | SPACE
Clear message lit | C
Process mail | F6
Launch email application | F7
View preview pane | Ctrl+F6
View filter sidebar | Ctrl+F7
Show hidden emails | Ctrl+F8
Display the accounts window | Ctrl+A
Display the options window | Ctrl+O
Show the errors digest | Ctrl+E


Customizing the Friends list

The Friends list contains the email addresses of people from whom you always want to receive mail, regardless of the content. Messages received from an address on your Friends list will be marked as friend regardless of whether or not the message resembles spam.

By default, the column containing the Friends list, Blacklist, and Filters tabs displays. To turn this column on and off, select the View menu and check or uncheck the Filter Sidebar option. You can also access the Friends list by clicking [image] and then [image].

As well as ensuring that you receive all the email sent to you by your friends, family, colleagues, and clients, the Friends list is also a useful function for ensuring that email from the companies you wish to hear from gets through!

To find out how to use the Friends list, see Managing the Friends list.

More:


How to customize the Friends list

Complete the steps below to customize the Friends list.

Step

Action

1

Select the Friends list tab, and then click [image], or click [image].

The Spam tools window displays with the My friends list option selected.

2

In the Action area, you can specify the action you want MailWasher Pro to take when an email is from someone on your friends list. Select from:

· Display the email, or

· Hide the email.

3

Click [image].

The Friends list options window displays.

4

You can specify a limit on the number of days that individual email addresses and wildcard expressions remain on your Friends list by selecting the checkbox of the Expire unused email addresses from list after X days and Expire unused wildcard expressions from list after X days fields, and entering the required time limit (between 1-999 days).

5

If you want to, you can enter or [image] to a shared Friends list or Blacklist file, and enter the shared file details in the File name for shared blacklist & friends list file (optional) field.

Using shared files allows multiple users to contribute to the list of known spammers and friends, which reduces your chance of receiving spam.

6

Select the Sort emails in the blacklist and friends list by domain if you want MailWasher Pro to do this.

7

Click [image] to save your selections.

Need more information? Check the FAQ:

· Can I transfer my address book in to the friends list?

· How does the shared Blacklist and Friends list file work?

· What is the ’Display emails received from friends’ tick box for?

· What are the numbers beside the email addresses in the text file?


Customizing the Blacklist

The Blacklist tab gives you an easy way to banish spammers from your inbox as it is an effective tool against email from mailing lists that you may have unwittingly signed up for (or been submitted to), from companies who do not heed your unsubscribe requests.

Once an address is marked for your Blacklist, the next time you receive an email from that address it will automatically be marked for bouncing and deletion. You can also customize the Blacklist to automatically bounce and delete messages from all addresses on the Blacklist.

By default, the column containing the Blacklist, Friends list, and Filters tabs is displayed. To turn this column on and off, select the View menu and check or uncheck the Filter Sidebar option. You can also access the Blacklist by clicking [image] and then [image].

To find out how to use the Blacklist, see Managing the Blacklist.

More:


How to customize the Blacklist

Complete the steps below to customize the Blacklist.

Step

Action

1

Select the Blacklist tab, and click [image], or click [image] and then

The Spam tools window displays with the My blacklist option selected.

2

In the Action area, you can specify the action you want MailWasher Pro to take when an email is from someone on your blacklist. Select from:

· Mark the email for deletion, or

· Mark the email for bounce and

then select when you want the action to be performed. Select from:

· On ‘Process Mail’ (recommended), or

· Automatically (with notification).

MailWasher Pro does not auto-delete messages marked by DNS spam blacklist servers, for example SpamCop.

3

Click [image].

The Blacklist options window displays.

4

You can specify a limit on the number of days that individual email addresses and wildcard expressions remain on your Blacklist by selecting the checkbox of the Expire unused email addresses from list after X days and Expire unused wildcard expressions from list after X days fields, and entering the required time limit (between 1-999 days).

5

If you want to, you can enter or [image] to a shared Friends list or Blacklist file, and enter the shared file details in the File name for shared blacklist & friends list file (optional) field.

Using shared files allows multiple users to contribute to the list of known spammers and friends, which reduces your chance of receiving spam.

6

Select the Sort emails in the blacklist and friends list by domain if you want MailWasher Pro to do this.

7

Click [image] to save your selections.

Need more information? Check the FAQ:

· Can I import a blacklist?

· Why don’t big imported Spam lists work with MailWasher Pro?

· Why can I import the Junk Senders File from Outlook into MailWasher Pro, but not from Outlook Express?

· How does the ’Mark blacklisted messages’ option work?


Options

You can customise many aspects of MailWasher Pro through the options window. This window is opened by selecting Tools > Options, or through the keystroke Ctrl+O. The options window consists of four tabs:

· General

· Connections

· Display, and

· Summary.

More:

General tab

Connections tab

Display tab

Summary tab


General tab

The General tab is where you specify what default actions you want MailWasher Pro to take on start up, when you are not using MailWasher Pro and when you receive and process emails.

The table below explains the General options.

Option

Description

Launch email application after processing

Enables you to specify whether your email client is launched after clicking Process Mail. By default this is enabled. See Launching an email client after message processing.

Minimize MailWasher after processing

Automatically minimizes MailWasher Pro to the system tray after email is processed.

Play sound when new mail arrives

When selected, MailWasher Pro plays the default Windows new mail notification sound when new mail enters your system. This defaults to check on.

Blink icon when new mail arrives

When selected, the MailWasher Pro icon in your task tray indictates that new mail has arrived by displaying bubbles.

Perform default mail check every X minutes

You can instruct MailWasher Pro to check for new mail at regular intervals specified in minutes.

Do not check mail between these times

This allows you to define a time during which MailWasher Pro will not check for new mail. Simply check the box and enter in your required start and finish times using the 24 hour clock boxes and navigational arrows.

Minimise MailWasher when [X] clicked

When the [X] in the right-hand corner of the window is clicked, MailWasher Pro is minimised to the system tray.

Load MailWasher on startup

Instructs MailWasher Pro to load when your computer starts.

Minimize MailWasher on startup

When this option is selected, MailWasher Pro is minimized to the system tray when the application launches.

Perform default mail check on startup

This option instructs MailWasher Pro to check your email when the application launches. By default this option is enabled.

Spam Throttle

Using this slide bar, you are able to determine how much of your message will be displayed in the preview pane.

By default MailWasher Pro is set to download the first 20 lines of each message for preview. This means that message processing is relatively quick. However, you may find that spam is still managing to seep through untagged. You can simply tag these messages yourself, or you can alter MailWasher Pro’s settings so that it is more likely to identify spam as spam.

By increasing the number of lines of each message that MailWasher Pro examines, you increase its accuracy because as it is scanning more of the message, it is more likely to identify words or characters that reveal the message to be spam. So, the higher you set the spam throttle, the larger the preview, and therefore the more accurate MailWasher Pro is, but the more slowly it will process your mail.

The spam throttle ranges from a minimum of 20 lines of the message (the fastest setting) to 800 lines (the most accurate setting). If a message contains fewer lines than your maximum setting on the speed throttle, then all of the message will be downloaded for scanning. When you increase the spam throttle you increase the number of lines being previewed for all messages. To elect to download all the content of an individual message click [image].


Connections tab

The Connections tab is where you enter the details of your proxy server, if you are using one, and also where you set up how MailWasher Pro should recognise your internet connection.

The table below explains the Connections options.

Option

Description

Use a proxy server

Use this checkbox to specify if you want MailWasher Pro to use a proxy server to connect to your mail server. If you select this option, you need to enter the Address of the proxy server and the Port on which it is located.

Click [image] if you want MailWasher Pro to use the/a/your default proxy server.

When MailWasher Checks Mail

This option specifies the action you want MailWasher Pro to take when checking your email. Select from:

· Assume I’m Online

· Dial up to the Internet, or

· Do not Dial up to the Internet.

If you select Dial up to the Internet, when you click Check Mail MailWasher Pro uses your default Internet connection to dial up and check your mail.

Checking email accounts

If you have multiple email accounts, select either Simultaneous Checking (recommended) or Sequential Checking of your email accounts by MailWasher Pro.

Sequential Checking is useful if your Internet Service Provider (ISP) does not allow you to check more than one email account at a time.


Display tab

The Display tab is used to specify how your checked emails display in MailWasher Pro, and to specify the order that you want to display the information columns in the Message table.

The table below explains the Display options.

Option

Description

Email – Unread Emails

Select the Bold checkbox if you want your unread emails to display in bold type, and then select the Color checkbox, and click the colored square to the right if you want to select a color for your unread mail. A color palette displays from which you can choose your desired colour.

Email – Read Emails

Select the Display read emails checkbox if you want emails you have read to display in your message table, and then select the Color checkbox, and click the colored square to the right if you want to select a color for your read mail. A color palette displays from which you can choose your desired colour.

Buttons

You can select to display MailWasher Pro’s buttons as Large Buttons or Captions.

Columns

Under the Column option, you can select which columns you want to display in your message table. Select the checkbox to include the column, and deselect the checkbox to remove a column.

Use the Adjust column order arrows to select the order that you want the columns to display. See Message table for a detailed description of the information columns you can display in MailWasher Pro.


Summary tab

The Summary tab is used to select whether you want a summary of MailWasher Pro’s activity to be emailed to you.

The table below explains the Summary options.

Option | Description
Email me a summary of MailWasher Pro’s activity | Select this checkbox if you want a summary of MailWasher Pro’s activity to be emailed to you.
How often should MailWasher Pro send a summary? | Specify how often you want to receive a summary email. Select from: · Every Day · Every Two Days · Every Week · Every Two Weeks · Every Month
SMTP Server | MailWasher Pro needs to know what your SMTP address is, in order to send the activity summary.
Email Address | MailWasher Pro needs to know the address to which you want the activity summary sent.


Spam tools

MailWasher Pro’s Spam Tools functions enable you to use MailWasher Pro’s heuristics, spam databases and the Firetrust content filtration system, First Alert!

Heuristics are the brains of MailWasher Pro - the rules by which MailWasher Pro decides what is spam and what is legitimate email. MailWasher Pro examines each email it views for suspicious signs that it may be spam or a virus, and warns you, categorizing messages as:

· Possible Spam

· Probable Spam

· Possible Virus, or

· Virus.

You can specify different strengths of heuristic scanning to help identify suspicious emails - None, Careful and Strong.

Spam Databases are powerful tools for identifying spam. Use MailWasher Pro’s Origin of spam function to check senders’ addresses against a number of different huge and constantly-updated lists of known spam sources, allowing MailWasher Pro to filter out many potential spammer addresses. You can select which spam databases you want to use.

First Alert! is a database of spam maintained by Firetrust. You can submit spam messages for inclusion in the database, ensuring that no other FirstAlert! user receives the same spam email.

The My friends list, My blacklist and My filters options are also available from MailWasher Pro Spam Tools.

More:

FirstAlert!

Origin of spam

Heuristic scanning

SpamCop


FirstAlert!

FirstAlert! is a content filtration system maintained by Firetrust. Spam email is submitted to Firetrust, who verify the email as spam and include it in the spam database. Once an email is in the FirstAlert! database, then no other FirstAlert! subscriber receives that message. FirstAlert! is a powerful tool for eliminating spam for MailWasher Pro users.

For more information about the FirstAlert!, see http://www.firetrust.com/products/firstalert/.

Click [image] then [image] to display the FirstAlert! options.

The table below explains the FirstAlert! options.

Option | Description
Use the FirstAlert! database of spam | Select this checkbox if you want to use First Alert! and if so, enter your First Alert! account number and Password.
Action | Select the action that you want MailWasher Pro to perform When an email is known to be spam. Select from: · Mark the sender of the email to be blacklisted · Mark the email for deletions · Mark the email for bounce You can also select if you want Display the email or Hide the email.
Perform the action | Select whether you want MailWasher Pro to perform the specified action either when you Process Mail (recommended), or Automatically (without notification).
 | Click Proxy configuration if you want connect to First Alert! using a proxy server. You need to know the Address of the proxy server and the Port on which it is located.


Origin of spam

Use the Origin of spam function if you want to check the origin of an email against a DNS spam blacklist server, such as SpamCop.

Click [image] then [image] to display the Origin of spam options.

The table below explains the Origin of spam options.

Option | Description
Check the origin of the email against DNS spam Blacklist servers: | Select this checkbox if you want MailWasher Pro to perform this check. MailWasher Pro comes configured with two DNS spam blacklist servers, SpamCop and ORDB, and you can add more of your own. Deselect the checkbox to the left of a DNS blacklist server to disable it.
 | Click [image] to enter a New DNS blacklist server, and enter the Name and Domain of the server.
 | Click [image] to edit DNS blacklist server properties.
 | Select a DNS blacklist server and click [image] to remove it.
Adjust server priority | Use the up and down arrows to position the DNS blacklist servers in your required order of priority for checking by MailWasher Pro.
Action | Select the action that you want MailWasher Pro to perform When the origin of an email is matched by a DNS blacklist server. Select from: · Mark the sender of the email to be blacklisted · Mark the email for deletions · Mark the email for bounce You can also select if you want Display the email or Hide the email.
Perform the action | Select whether you want MailWasher Pro to perform the specified action either when you Process Mail (recommended), or Automatically (without notification).


Heuristic scanning

Use MailWasher Pro’s heuristic scanning feature to specify different strengths of scanning to help identify suspicious emails. By default, this is set to Careful. You can also set actions you want MailWasher Pro to perform when an email resembles spam, or when MailWasher Pro thinks an email is a virus.

Click [image] then [image] to display the Heuristic scanning options.

The table below describes the Heuristic scanning options.

Option | Description
Heuristic strength | You can specify the strength of MailWasher Pro’s heuristic scanning. Select from: · None · Careful, or · Strong. This defaults to Careful.
Action | Specify the action you want MailWasher Pro to take When MailWasher Pro thinks an email resembles spam. Select from: · Mark the sender of the email to be blacklisted · Mark the email for deletion, or · Mark the email for bounce.
Viruses | Specify the action you want MailWasher Pro to take When MailWasher Pro thinks an email is possibly a virus or a known virus. Select from: · Mark the email for deletion, or · Automatically delete the email (without informing or asking you).


SpamCop

SpamCop is a third party reporting service that enables you to take action against spammers. When SpamCop receives email, the service will parse the headers of unwanted email and phrase a complaint to the system administrator responsible for the spammer’s internet access.

This service is suitable for advanced users who want to be proactive in the fight against spam. Before you can use SpamCop you must visit their site and obtain an email address to forward spam to. Please make sure you understand how the service works before you attempt to use it. For more information, go to http://www.spamcop.net.

Click [image] then [image] to display the SpamCop options.

The table below describes the SpamCop options.

Option | Description
Enable SpamCop reporting | Select this checkbox if you want MailWasher Pro to do this, and then enter your SpamCop submision Email address and SMTP Server addresses.
 | Click Set SMTP Server to enter your server settings.
Give SpamCop its own column | Select this radio button if you want SpamCop to be represented as a separate column in the message table.
Combine SpamCop reporting with FirstAlert! | Select this radio button if you want SpamCop to be reported with FirstAlert! in the message table.


How to register

To register, simply click [image] on the main button bar to purchase a full license to use MailWasher Pro.

Alternatively you can visit the Firetrust web site, http://www.firetrust.com/. You are able to purchase a full license to use MailWasher Pro from the site. Once you have purchased a license, a personal registration key is issued, which upgrades you to the fully registered version of MailWasher Pro. As a fully registered user you will be able to use and enjoy MailWasher Pro for as long as you like and have access to email technical support.


MailWasher Pro technical support

If you are still having problems after reading through this Help and trying out the steps, have a look in the MailWasher Pro FAQ section at http://www.firetrust.com/support/mwpro/faq/. It contains a wealth of detailed information about MailWasher Pro.

You can also try our MailWasher Pro forum at http://www.firetrust.com/forums or email us at support@firetrust.com.

Regards,
Firetrust Support Team